## liblingua-stem-snowball-perl 0.952

=== debian/changelog ===
liblingua-stem-snowball-perl (0.952-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Enable all hardening flags.
  * Set field Upstream-Name in debian/copyright.
  * Add debian/gbp.conf to tell gbp about the snowball-code component.
  * Remove POD syntax from long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Aug 2022 18:37:27 +0200

liblingua-stem-snowball-perl (0.952-3) unstable; urgency=medium

  * Change Maintainer to Debian Perl Group
  * debian/watch: use metacpan-based URL.
  * Remove inappropriate dependencies on perl-modules
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh style rules
  * Update Homepage to use metacpan
  * Update Standards-Version (no changes)
  * Modernize copyright file

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Apr 2016 12:23:20 +0100

liblingua-stem-snowball-perl (0.952-2) unstable; urgency=low

  * Include the snowball to C compiler and the algorithms in the
    source distribution (Closes: #572129)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 06 Mar 2010 15:25:31 +0000

liblingua-stem-snowball-perl (0.952-1) unstable; urgency=low

  * New upstream release
  * Add lintian override for unversioned GPL, as Perl licence allows
    future versions
  * Update copyright holders
  * Bump Build-Depends on debhelper for dh_lintian

 -- Dominic Hargreaves <dom@earth.li>  Mon, 23 Feb 2009 16:33:04 +0000

liblingua-stem-snowball-perl (0.941-2) unstable; urgency=low

  * Clarify copyright file further

 -- Dominic Hargreaves <dom@earth.li>  Sat,  9 Aug 2008 23:30:50 +0100

liblingua-stem-snowball-perl (0.941-1) unstable; urgency=low

  * Initial Release. (Closes: #493910)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 5 Aug 2008 21:14:12 +0000
