=== debian/control ===
Source: liblingua-stem-snowball-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libextutils-parsexs-perl,
               libmodule-build-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-snowball-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-snowball-perl.git
Homepage: https://metacpan.org/release/Lingua-Stem-Snowball/
Rules-Requires-Root: no

Package: liblingua-stem-snowball-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to Snowball stemmers
 Stemming reduces related words to a common root form. For instance, "horse",
 "horses", and "horsing" all become "hors".  Most commonly, stemming is
 deployed as part of a search application, allowing searches for a given term
 to match documents which contain other forms of that term.
 .
 This module is very similar to Lingua::Stem -- however,
 Lingua::Stem is pure Perl, while Lingua::Stem::Snowball is an XS module which
 provides a Perl interface to the C version of the Snowball stemmers.
 (http://snowball.tartarus.org).
