=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Stem-Snowball   .*/Lingua-Stem-Snowball-v?@ANY_VERSION@@ARCHIVE_EXT@$
